Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6138 - Pentium III 500Mhz problem
Summary: Pentium III 500Mhz problem
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-20 14:01 UTC by craig
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 18:35:27 UTC


Attachments (Terms of Use)

Description craig 1999-10-20 14:01:35 UTC
I'm having problem when trying to install Redhat linux 6.0
on a PC of the following spec, 512MB DRAM, Matrox G200 8MB,
3COM 800b 10base network card, Iwill Scsi card, Gigabyte
440BX duel motherboard.Pentium III 500Mhz proccessor,
Fujitsu 8.4HDD.

When I try to install Redhat onto a dual boot PC, it gives
me the following error after i have choose what packages to
install and press ok to install them."Error mount failed :
Not a directory" folled by "Error unmounting filesystem :
Not a directory". In the background it says unable to
handle kernal paging request at virtual address 262d2020
Current -> tsss .c.3, Oops -0000, Cpu - 0.

Yet when i replace the processor with a Pentium II 266Mhz
processor it installs and works fine. The windows partion
on the HDD works fine too without any problem with both
processors. Could you please advise me on what i'm doing
wrong or fix this for me.

Regards

Craig Dean
Technical Support Engineer
RASMART CAD

Comment 1 Jay Turner 2000-02-08 18:35:59 UTC
Did you have the same problem with release 6.1?  Please reopen this bug if you
are still experiencing problems.


Note You need to log in before you can comment on or make changes to this bug.